Subject: [T2TRG] Agenda for T2TRG Summary meeting in Berlin at IETF96

From: Carsten Bormann <[email-masked]>
Date: Tue, 21 Jun 2016 10:15:08 +0200

As you have seen, the draft overall agenda for IETF96 has allocated us a
two-hour slot for our summary meeting on Tuesday, July 19th.  That might
still change (the exact time, but also the slot size).  Here is a list
of topics we are planning to cover:

* RG status update
* Report from RIOT Summit; further work on implementation/open source
* Report from IoTSU workshop; discussion: issues in firmware updates
* Report from W3C WoT IG/WG; modeling/thing descriptions, scripting APIs
* RG Documents (Security Considerations?)
* Using blockchains in the IoT (talk by Tibor Pardi)
* Future activities

If you have anything else we should/might want to be covering now would
be a good time to tell the chairs.

Grüße, Carsten